Bug 207445 - HWCERT: Wipro Limited NetPowerZ1502, NetPowerZ1502-DG [Goto Cert]
HWCERT: Wipro Limited NetPowerZ1502, NetPowerZ1502-DG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
Wipro Limited
:
: 208075 787571 788409 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 01:48 EDT by natarajan
Modified: 2012-02-06 03:05 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 05:42:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 13 S. Lele 2006-09-26 05:41:07 EDT
Product Description is as follows:
Processors: Intel Pentium 4 Speed:3.8GHz, L2 Cache: 2MB
Memory: 2GB 
Hard Disk Drive: Maxtor 6G160E0 SATA 160GB HDD
Network Interface cards:
1xIntel 82573V Gigabit Ethernet Controller
1xIntel 82541PI Gigabit Ethernet Controller
Video: ATI  ES1000
CDROM: ATAPI-CD ROM-DRIVE-52MAX (Model: BENQ 652A)
Floppy Disk Drive: ALPS DF354H 1.44MB FDD
USB Ports: 4 
Motherboard: Intel S3000AH
Chipset: Intel 82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.